
input
{
	margin-top:3px;
}

.inputtext, .inputfile
{
	width:250px;
}

body
{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}
html
{
	overflow-y: scroll;
}


table.main_table
{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

tr,td {text-align:left;}

a
{
	color:blue;
}

li
{
	margin-bottom:9px;
}

h1
{
	font-family:georgia;
	font-size:25px;
	margin-bottom:5px;
}

h1 a
{
	text-decoration:none;
}

h1, h2
{
	font-weight:normal;
}

html, body, p, td
{
	font-family:arial;
	font-size:12px;
	text-align:justify;
}


.header
{
	padding-left:200px;
}
.header h1
{
	padding:10px;
	padding-left:27px;
	letter-spacing:1px;
}
.header h1 a
{
	color:black;
}

.favlink
{
	padding:0px;
	padding-bottom:5px;
	padding-right:15px;
	text-align:right;
}
.favlink div
{
	background-color:white;
	display:inline;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
}

.footer
{
	padding-right:10px;
	padding-top:10px;
	text-align:right;
}
.footer div
{
	background-color:white;
	display:inline;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
}

.mycorner
{
	background-color:white;
	-moz-border-radius:2ex;
    -webkit-border-radius:2ex;
}

.content_wrapper
{
	width: 710px;
	padding:20px;
	padding-top:0px;
	padding-right:30px;
	background-color:#fff;
	-moz-border-radius:2ex;
    -webkit-border-radius:2ex;
	border: 3px solid #fff;
}
.menu_bar
{
	width: 190px;
	padding-right:5px;
}
.menu_bar_div
{
	text-align:right;
	padding:10px;
	line-height:18px;
	-moz-border-radius:1ex;
    -webkit-border-radius:1ex;
	background-color:#fff;
}

.big_menu_link
{
	font-size:16px;
	color:green;
}

.pseudolink
{
	text-decoration:underline;
	color:blue;
	cursor:pointer;
}

.prikol_select_item
{
	padding-right:10px;
	margin-bottom:30px;
	padding-bottom:5px;
	border-bottom:1px dashed #aaaaaa;
}
.prikol_select_item div
{
	margin-left:13px;
	margin-bottom:4px;
}
.prikol_select_item div a
{
	font-size:18px;
}
.prikol_select_item .author
{
	color:#555555;
}
.prikol_select_item .author span
{
	font-weight: bold;
	color:black;
}
.prikol_title, .prikol_select_item .title
{
	font-size:18px;
	color:#444444;
}

.photo_select
{
	float:left;
	margin-right:15px;
}
.photo_select a img
{
	height:200px;
	border:0px;
}

#adv_done_up
{
	margin-bottom:10px;
}
.adv_block
{
	padding:5px;
	text-align:center;	
	padding-bottom:10px;
	padding-top:13px;
}

.bg_change_menu_item
{
	height:30px;
	margin-top:1px;
	cursor:pointer;
}

.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.dropdown a:hover { color:#5d4617;}
.dropdown dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
.dropdown dt a {background:#e4dfcb url(/img/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                      font-weight:bold; padding-left:5px;  border:1px solid #d4ca9a; width:167px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul { z-index:199; background:white none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:5px; display:block;}
.dropdown dd ul li { padding:10px; z-index:200; display:block; cursor:pointer;}
.dropdown dd ul li a:hover { background-color:#d0c9af;}
        
.flagvisibility { display:none;}